<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/wheel.xsd">
    <default>
        <physics radius="0.65" width="0.38" mass="0.113" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2"/>
        <tire filename="Wheels/BKT/IHC_Wheels.i3d" nodeLeft="0|1" nodeRight="0|0" maxDeformation="0.058" tireTrackAtlasIndex="0"/>
        <innerRim filename="Wheels/BKT/IHC_Wheels.i3d" nodeLeft="1|1" nodeRight="1|0"/>
    </default>
</wheel>
